<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1565" title="Mensagens de áudio" compressed="true">
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_EDITOR.html" navtitle="Criar mensagens de áudio"/>
   <topicref FeatureID="-1" href="AUDIO_MSG_HLP_VIEWER.html" navtitle="Ouvir mensagens de áudio"/>
</topics>